Wont let me install newest versions

Whenever I try to load the downloader, it shows this. Never happened until today, so why?
No description
1 Reply
Slooshie
Slooshie2mo ago
update Java alternatively install fabric separately and put sodium and iris in your mods folder